.team {  font-size: .75rem;  }
.team_mail, .team_mail a {   color: grey;   text-decoration: none;   font-size: 1rem; }
.team_mail a:hover {    color: red; }
.team_name {     font-size: 1.9rem;     font-weight: 500;     width: 100%; }
.team img {   border-radius: 125px; width: 75px;    height: 75px;}

.team p { font-size: .8rem;
        margin: 0;
        padding: 0;
        }

.team_row { max-width: 90%; margin: 50px auto 0px; clear: both; display: block; position: relative;}
.team { display: block; max-width: 28%; display: block; float: left; position: relative; margin-right: 5%; margin-top: 50px;  }

.team img {position: absolute;}

.team_head p {padding-left: 80px;  line-height: 1;   }
.team_row p:nth-child(2) {margin-top: 20px; }
.team_content {  padding-top: 200px;}
